*{
    font-size: 15px;
    font-family: '微軟正黑體';
}
.header-title{
    font-size: 20px;
}

.preview-list ul{
    list-style: none;
    padding: 0;
}

.fa-arrow-up {
    position: fixed;
    width: 40px;
    height: 40px;
    bottom: 0px;
    right: 0px;
    font-size: 27px;
 
}
